## ruby-sorted-set 1.0.3

=== debian/changelog ===
ruby-sorted-set (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * d/control: Add Breaks for ruby-hamster and ruby-semantic-puppet.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Nov 2021 01:27:47 +0100

ruby-sorted-set (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Source only upload to allow for testing migration.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Oct 2021 14:50:23 -0300

ruby-sorted-set (1.0.3-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 Oct 2021 15:18:38 +0200
