=== debian/control ===
Source: ruby-sorted-set
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rbtree,
               ruby-set (>= 1.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sorted-set.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sorted-set
Homepage: https://github.com/knu/sorted_set
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sorted-set
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-hamster (<< 3.0.0-3~),
        ruby-semantic-puppet (<< 1.0.4-1~)
Description: variant of Set with elements sorted in ascending order
 This Ruby library implements a variant of Set whose elements are sorted in
 ascending order.
 .
 The sorted_set library used to be part of Ruby's standard library before
 ruby3.0.
